<template>
  <div>
    <div class="titulo">
      <div class="ruta">
        <v-breadcrumbs :items="breadcrumbs">
          <template v-slot:divider>
            <v-icon>mdi-chevron-right</v-icon>
          </template>
        </v-breadcrumbs>
      </div>
      <strong>Rutas del sistema</strong>
    </div>
    <div class="cotm">
      <div class="tmod">
        <strong>¡Comencemos!</strong>
      </div>
      <div class="supSec">
        ¿Deseas ver, sincronizar las ruta con el archivo router?
      </div>
    </div>
    <div class="pl-10 pr-10 contSecc">
      <div class="center">
        <ListaRutas />
      </div>
    </div>
  </div>
</template>
<script>
import ListaRutas from "@/views/secure/accesos/sistema/rutas/components/ListaRutas.vue";
export default {
  name: "Component-Rutas",
  components: {
    ListaRutas,
  },
  data() {
    return {
      breadcrumbs: [
        {
          text: "Plataforma de Franquicia",
          disabled: false,
          exact: true,
          to: {
            name: "home",
          },
        },
        {
          text: "Accesos",
          disabled: false,
          exact: true,
          to: {
            name: "accesos",
          },
        },
        {
          text: "Sistema",
          disabled: false,
          exact: true,
          to: {
            name: "accesos_sistema",
          },
        },
        {
          text: "Rutas",
          disabled: true,
          exact: true,
        },
      ],
    };
  },
};
</script>
